/*************************************************************************************************
*                                    Class <<usertext>>                                          *
*************************************************************************************************/

.stlDefaultTitle {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
/*	font-size: 9pt;*/
	font-weight: bold;
	text-decoration: none;
	color: #004b5f;
}

.stlDefaultAuthor {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
/*	font-size: 9pt;*/
	text-decoration: none;
	color: #004b5f;
}

.stlDefaultDate {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
/*	font-size: 9pt;*/
	font-weight: bold;
	text-decoration: none;
	color: #004b5f;
}

.stlDefaultDescr {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
/*	font-size: 9pt;*/
	text-decoration: none;
}

.stlUsertextHeader {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	text-decoration: none;
	color: #004b5f;
}

.stlUsertextDisplayDate {
	font-family:Tahoma, Verdana, Arial, Helvetica, sans-serif;
/*	font-size: 9pt;*/
	text-decoration: none;
}

.stlUsertextDisplayPosted {
	font-family:Tahoma, Helvetica, Arial, Verdana, sans-serif;
/*	font-size: 9pt;*/
	font-style : italic;
	color: #004b5f;
 }

.stlHtmlTitle {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
/*	font-size: 9pt;*/
	font-weight: bold;
	text-decoration: none;
	color: #004b5f;
}

.stlActivityDate {
	font-family:Tahoma, Arial, Helvetica, sans-serif;
/*	font-size: 9pt;*/
	font-weight: bold;
	text-decoration: none;
	color: #004b5f;
}




/*************************************************************************************************
*                                    Class <<document>>                                          *
*************************************************************************************************/




/*************************************************************************************************
*                                    Class <<weblink>>                                           *
*************************************************************************************************/




/*************************************************************************************************
*                                     Class <<event>>                                            *
*************************************************************************************************/

.stlEvCard {
}

.stlEvCard TD {
	border-top: 1px solid #004B5F;
	padding: 5px;
}

.stlEventDate {
/*	font-size: 11px;*/
}

.stlEventCategory {
/*	font-size: 11px;*/
}
